/* Global */
 

.thumbnails li> .fff .caption { 
    background:#fff !important; 
    padding:10px
}

.blinking{
    animation:blinkingText 0.8s infinite;
}
@keyframes blinkingText{
    0%{     color: #000;    }
    49%{    color: transparent; }
    50%{    color: transparent; }
    99%{    color:transparent;  }
    100%{   color: #000;    }
}

/* Page Header */
.page-header {
    background: #f9f9f9;
    margin: -30px -40px 40px;
    padding: 20px 40px;
    border-top: 4px solid #ccc;
    color: #999;
    text-transform: uppercase;
}
    
.page-header h3 {
    line-height: 0.88rem;
    color: #000;
}

ul.thumbnails { 
    margin-bottom: 0px;
}



/* Thumbnail Box */
.caption h4 {
    color: #444;
}

.caption p {  
    color: #999;
}



/* Carousel Control */
.control-box {
    text-align: right;
    width: 100%;
}
.carousel-control{
    background: #666;
    border: 0px;
    border-radius: 0px;
    display: inline-block;
    font-size: 34px;
    font-weight: 200;
    line-height: 18px;
    opacity: 0.5;
    padding: 4px 10px 0px;
    position: static;
    height: 30px;
    width: 15px;
}

/*.blink{
 	     background-color:#ffffff; 
	     letter-spacing:2px;
	     color:#ffffff!important;
		font-size: 13px;
 		animation: blink 1s infinite;
	 }
.blink a{
/*         background-color:#ffffff;*/ 
/*         letter-spacing:2px;
         color:#fff;
        font-size: 13px;
        animation: blink 1s infinite;*/
    /* //}*/


.btn-primary2 {
    padding: 8px 20px;
		text-align:center!important;
		font-size: 15px;
		letter-spacing: 2px;
        background: #048277!important;
		color: #ffffff!important;
		font-weight:bold;
    text-shadow: 0 2px 2px #000000;
    width: 100%!important;
    border-radius: 4px;
    border: none;
    margin-top: 10px;
}

.btn-primary2 a {
    padding: 8px 20px;
		text-align:center!important;
		font-size: 15px;
		letter-spacing: 2px;
        background: #048277;
		color: #ffffff!important;
		font-weight:bold;
    text-shadow: 0 2px 2px #000000;
    width: 100%!important;
    border-radius: 4px;
    border: none;
    margin-top: 10px;
}



/* Mobile Only */
@media (max-width: 767px) {
    .page-header, .control-box {
        text-align: center;
    } 
}
@media (max-width: 479px) {
    .caption {
        word-break: break-all;
    }
}


li { list-style-type:1;}

::selection { background: #ff5e99; color: #FFFFFF; text-shadow: 0; }
::-moz-selection { background: #ff5e99; color: #FFFFFF; }

.notice-box{
    text-align: justify;
}

text-box{
    color: #000;
    text-align: justify;
}

.blink{
		font-size: 15px;
		letter-spacing: 2px;
		text-align:center!important;
        background: #048277;
		color: #ffffff!important;
		font-weight:bold;
		
		animation: blink 1s infinite;
	 }
	 
	 .blink a{
		text-align:center!important;
		font-size: 15px;
		letter-spacing: 2px;
        background: #048277;
		color: #ffffff!important;
		font-weight:bold;
	
	 }
	 
	 @keyframes blink{
		0%{opacity: 1;}
		75%{opacity: 1;}
		76%{ opacity: 0;}
		100%{opacity: 0;}
	 }